Subject: [Ietf-not43] re Focus

From: chris.ambler at enom.com (Chris Ambler)
Date: Wed Oct 15 18:23:06 2003

>If, fundamentally, Chris is describing a special use case of IRIS, then all

>of his work is in scope.  The use case he is describing 
>(registar-to-registrar communication for the purposes of whatever) is one, 
>IMHO, that should be in scope for the WG if it isn't.

If I understand you correctly, then yes, this is what I'm describing:
Registrar to registrar communication for the purpose of transmitting
accurate and consistently-formatted information about a domain, initially
for the purpose of ensuring correct information to aid in the facilitation
of registrar-to-registrar transfers. Call it a *replacement* for WHOIS if
you wish, though my port-43 WHOIS server also consumes the dreg data from
the SOAP web service I've created - it's a single-point-of-contact for
domain data.

Whether that's in scope for this WG is not for me to say. I'm happy to
participate wherever appropriate.

Christopher